Gossamer Forum
Home : General : Perl Programming :

Help ... reinstall older version of Perl

Quote Reply
Help ... reinstall older version of Perl
Hi,

I recently installed Bundle::Apache, which appears to have update my Perl installation to 5.6.0 and since then I've had problems (I believe its this perl upgrade that is causing them).

I'd like to go back to the original Perl 5.00503 that was installed on my server. The source files are all there, but I'm not sure how to uninstall 5.6 and reinstall/relink 5.005?

Can anyone tell me how to go about it .... any help appreciated Smile

Many thanks
Shaun

Quote Reply
Re: Help ... reinstall older version of Perl In reply to
I tried to send you a pm but couldn't so I sent you an email at webmaster@qango.com

Installs:http://wiredon.net/gt
FAQ:http://www.perlmad.com

Quote Reply
Re: Help ... reinstall older version of Perl In reply to
Hi Paul,

I've checked my mail and can't find a pm, but I could sure use your help to sort my server out Smile

You've probably seen my other threads, and after a full day of searching, reading, etc. I've come to the conclusion that its the later version of Perl that's causing my problems and could do with it turning back to the old one.

All the best
Shaun

Quote Reply
Re: Help ... reinstall older version of Perl In reply to
You have pm's off so I couldn't sent it but you should have an email - ah well nevermind.

If you could turn pms on then Ill chat in private.

Or send me a pm and it will allow me to reply.

Installs:http://wiredon.net/gt
FAQ:http://www.perlmad.com

Quote Reply
Re: Help ... reinstall older version of Perl In reply to
okay, PM's are now ON :-)